MSI Endanwender-Forum

Allgemeines Forum => Rund um Software => Linux & Co => Thema gestartet von: -=$an!=- am 28. Mai 2006, 13:30:00

Titel: Ich brauche Linux treiber weiß aba net woher!!!
Beitrag von: -=$an!=- am 28. Mai 2006, 13:30:00
Moin leuz!!

und zwar ich brauche Linux Treiber für mein Mainboard aber ich finde keine!!!

Mein Mainboard is das MSI K8N Neo4 Platinum

kann mir wer sagen wo ich die treiber dafür bekomme und vielleicht uahc für meine Grafikkarte das is die ATI X700pro

Gruß -=$an!=-
Titel: Ich brauche Linux treiber weiß aba net woher!!!
Beitrag von: Thommy_Cool am 28. Mai 2006, 15:53:22
ATI hier

https://support.ati.com/ics/support/default.asp?deptID=894&task=knowledge&folderID=27

und füe ein Mainbord werden doch keune Linux Treiber benötigt. Nur die Chipsatztreiber vom Mainbordhersteller, oder?
Titel: Ich brauche Linux treiber weiß aba net woher!!!
Beitrag von: Errmy am 28. Mai 2006, 16:07:51
da kommt die frage auf, woher man sie bekommt, ich habe bis jetzt keine für mein board gefunden, und ich suche schon ne weile ^^
Titel: Ich brauche Linux treiber weiß aba net woher!!!
Beitrag von: Thommy_Cool am 28. Mai 2006, 16:30:41
http://www.msi-computer.de/produkte/main_idx_view.php?Prod_id=430&Seite=Treiber
Titel: Ich brauche Linux treiber weiß aba net woher!!!
Beitrag von: Errmy am 28. Mai 2006, 16:38:29
schön und gut, aber wie ich dem entnehmen kann, sind das nur windows treiber, keine linux treiber. da komm ich zu der frage, ob man diese treiber nicht irgendwie für linux benutzen kann. ich kenn das mit meiner wlan karte mit ndiswrapper, gibts da irgendeine möglichkeit?

mfg Errmy
Titel: Ich brauche Linux treiber weiß aba net woher!!!
Beitrag von: -=$an!=- am 28. Mai 2006, 20:32:49
jo ich danke euch sehr:)
Titel: Ich brauche Linux treiber weiß aba net woher!!!
Beitrag von: tupax am 29. Mai 2006, 13:44:48
für den nforce-chipsatz HIER (http://www.nvidia.de/object/linux_de.html)

ansonsten beim jeweiligen chipsatz-hersteller
Titel: Treiber Mainbord
Beitrag von: Tucholsky am 11. August 2006, 15:35:48
Hallo
Ich habe selber dieses Bord und habe damit keine Probs unter Linux
ab Kernel 2.6.16.16 ist das Bord voll unterstüzt
Habe selber den 2.6.17.4 drauf
KDE 3.5.3